
Ryzom - Bug # 1053

Status: Closed Priority: Normal
Author: rti Category: OS: Mac
Created: 08/04/2010 Assignee: rti
Updated: 08/13/2010 Due date:
Subject: Move mac screen mode retrieval to cocoa_adapter
Description

this removes an additional file and combines functionality
furthermore, it moves mac specific code to the mac sub directory

History
#1 - 08/04/2010 10:15 pm - rti
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r597.

#2 - 08/05/2010 12:08 am - rti

Applied in changeset r598.

#3 - 08/05/2010 12:08 am - rti

Applied in changeset r599.

#4 - 08/13/2010 05:44 pm - rti
- Status changed from Resolved to Closed

#5 - 08/13/2010 08:03 pm - rti
- Target version changed from Version 0.9.0 to Version 0.8.0
